@media screen and (max-width: 2560px) and (min-width: 1600px){
.container {
    max-width: 1580px;
}
footer .footer-logo {
    width: 230px;
}
.header-main .logo img {
    width: 190px;
}
}

@media screen and (max-width: 1599px) {
.container {
    max-width: 1180px;
}
h1 {
    font-weight: 300;
    font-size: 75px;

}
h1 span{
    font-weight:bold;
    font-size: 85px;

}
h2 {
    font-weight: 300;
    font-size: 40px;
}
body{

    font-size: 18px;
}
p {

    font-size: 18px;
}



.footer-logo{

	width:250px;
}


footer{

	padding-bottom:60px;
}
footer li {
    margin-left: 30px;
}
footer a {

    font-size: 13px;
}
footer p {

    font-size: 14px;
}

.searchbtn{
	width:25px;

}
.header-main li a {
    font-size: 13px;
    padding: 30px 15px;
}
.blog-content{

	padding:30px;
	background:#fff;
}
.blog-content p {

    font-size: 23px;
}
.template p{
	font-weight: 200;
font-size: 30px;
}
.temp-item p {
    font-size: 15px;
}
.temp-item {

    height: 480px;

}
.search-bar li {
    margin: 10px 0px;
    font-size: 16px;
}
.temp-item h4 {
    font-size: 21px;

}
a.logo img {
    width: 180px;
}
a.search-btn img {
    width: 25px;
}
img.logo-img {
    width: 280px;
}
.banner-content {
    padding: 150px 0px;
}
.banner p{



	margin-bottom:56px;
	margin-top:46px;

}
.logo2 {

    margin-bottom: 120px;
}
.banner p {
    font-size: 29px;
}

.banner .button a {
    font-family: inherit;
    font-size: 23px;
    text-transform: uppercase;
    padding: 26px 127px;
    display: inline-block;
    letter-spacing: 2px;
    background: #D76C20;
    color: #fff;
    max-width: 100%;
	font-size: 14px;
    font-weight: bold;
    padding: 14px 100px;
}
.aljendro .button a {
    font-size: 14px;
    font-weight: bold;
	padding: 15px 40px;
    border: 1px solid #FFFFFF;
}
.alj {
    width: 42%;
}
.aljendro {
    position: relative;
    padding: 170px 0px;
}
.aljendro p {
    color: #FFFFFF;
    margin: 40px 0px 60px;
}
.services .button a {
    padding: 8px 60px;
	font-size: 14px;
    font-weight: bold;
}
}

@media screen and (max-width: 1024px) {
.container {
    max-width: 100%;
}
h1 {
    font-weight: 300;
    font-size: 55px!important;

}
h1 span{
    font-weight:bold;
    font-size: 65px;

}
h2 {
    font-weight: 300;
    font-size: 35px;
}
body{

    font-size: 16px;
}
p {

    font-size: 16px;
}

footer{

	padding-bottom:40px;
}
footer li {
    margin-left: 15px;
}
footer a {

    font-size: 12px;
}
footer p {

    font-size: 12px;
}
a.logo img {
    width: 180px;
}
.header-main li a {
    font-size: 12px;
    padding: 30px 10px;
}
.blog-content p {

    font-size: 20px;
}
.template p {
    font-weight: 200;
    font-size: 20px;
}
.temp-item {

    height: 540px;

}
.alj {
    width: 45%;
}
.aljendro .button a {
    padding: 15px 40px;
    border: 1px solid #FFFFFF;
}
.aljendro p {
    color: #FFFFFF;
    margin: 40px 0px;
}
.services {
    padding: 80px 0px;
}
.banner p {
    font-size: 23px;
}
.logo2 {
    margin-bottom: 100px;
}
.banner-content {
    padding: 100px 0px;
}
}

@media screen and (max-width: 991px){
h1 {
    font-weight: 300;
    font-size: 45px!important;
}
h1 span {
    font-weight: bold;
    font-size: 58px;
}
h2 {
    font-weight: 300;
    font-size: 28px;
}
p {
    font-size: 14px;
}

footer {
    text-align: center;
	padding:40px 0px 40px 0px;
}
footer .row{

	flex-direction:column-reverse;
}
.footer-menu {
    width: 100%;
    display: flex;
    justify-content: center;
	margin:40px 0px;
}
footer li {
    margin: 0px 10px;
}
.social li {
    margin: 0px 10px;
}
.header-main{

	align-items:flex-start;
	padding:15px;
	position:relative;
}
.header-top a {
    padding: 10px 25px;
    border: 1px solid #FA6B05;
    margin: 0px 10px;
    color: #FA6B05;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}
.header-main li a {
    font-size: 15px;
    padding: 8px 15px;
}
.navbar-expand-lg.navbar{
	order:-1;
	position:static;
}
ul#collapsibleNavbar {
    position: absolute;
	left:0;
	top:100%;
	width:100%;
	background:#FA6B05;
	padding:20px;
}
.blog-content p {

    font-size: 16px;
}
.temp-item {
    padding: 20px;
    background: #fff;
    height: 580px;
    margin-bottom: 30px;
}
#bottom-box-cta .btn {
    letter-spacing: 2px;
    padding: 12px;
}
#bottom-box-cta .b-text p {
    margin: 0 0 5px;
    font-size: 12px;
    color: #44464c;
}
.aljendro {
    position: relative;
    padding: 50px 0px;
}

.service-item {
    padding-top: 30px;
	margin-bottom:30px;
}
.services p {
    min-height: 150px;
}
.aljendro .button a {
    font-size: 12px;
    font-weight: bold;
    padding: 14px 40px;
}

.service-item {
    padding-top: 30px;
    margin-bottom: 30px;
}
}

@media screen and (max-width: 767px){
.modal-body {
    padding: 30px 20px;
}

.modal-dialog input[type="submit"] {
    width: 100%;
}
#bottom-box.mobile {
    display: block;
    position: fixed;
    z-index: 11;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0 0 40px rgb(0 0 0 / 12%);
    box-shadow: 0 0 40px rgb(0 0 0 / 12%);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    -ms-touch-action: none;
    touch-action: none;
}
#bottom-box.mobile .swipe.swipe-up {
    cursor: pointer;
    text-align: center;
    padding: 15px;
    margin: 0;
}
#bottom-box.mobile .swipe.swipe-up .swipe-text {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    font-size: 18px;
    line-height: 1.66667;
    font-weight: 500;
    color: #222;
	position: relative;
}
#bottom-box.mobile .swipe.swipe-up .swipe-text:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 1px;
    width: 9px;
    height: 9px;
    -webkit-transform-origin: center;
    transform-origin: center;
    border-bottom: 1px solid;
    border-right: 1px solid;
    margin-top: -1px;
    border-color: #d76c20;
    -webkit-transform: rotate( -135deg);
    transform: rotate( -135deg);
}
#bottom-box.mobile .swipe.swipe-up .swipe-text .red {
    color: #d76c20;
}

#bottom-box.mobile .steps .step.step-1 {
    padding: 0 10px 0;
    text-align: center;
}
#bottom-box.mobile .steps .step.step-1 .img-w {
    position: relative;
    margin: -27px 0 15px;
}
#bottom-box.mobile .steps .step.step-1 .img-w:after{
	content: "";
    display: block;
    width: 176px;
    height: 2px;
    position: absolute;
    left: 50%;
    margin-left: -88px;
    bottom: 0;
    background: #d76c20;
}
#bottom-box.mobile .steps .step.step-1 .img-w .img {
    margin: 0 auto;
    position: relative;
    -webkit-filter: drop-shadow(0 12px 40px rgba(0,0,0,.12));
    filter: drop-shadow(0 12px 40px rgba(0,0,0,.12));
}
#bottom-box.mobile .steps .step.step-1 .title {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 12px;
    color: #000;
}
#bottom-box.mobile .steps .step.step-1 .title span {
    font-weight: 600;
    color: #d76c20;
}
#bottom-box.mobile .steps .step.step-1 .text-list {
    font-size: 14px;
    line-height: 1.71429;
    font-weight: 300;
    margin-bottom: 24px;
}
#bottom-box.mobile .steps .step.step-1 .text-list li {
    position: relative;
    margin-bottom: 0px;
    padding: 0 0 0 16px;
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    color: #777;
	text-align: left;
	line-height: 1.7;
}
#bottom-box.mobile .steps .step.step-1 .text-list li:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    top: .7em;
    left: 0;
}
#bottom-box.mobile .steps .step.step-1 .text-list li strong {
    color: #000;
}
#bottom-box.mobile .steps .step.step-1 .btn.btn-wrr {
    padding-top: 16px;
    padding-bottom: 15px;
    border-radius: 3px;
    width: 100%;
    font-size: 14px;
    line-height: 1.28571;
    font-weight: 500;
    letter-spacing: 2px;
    background-color: #d76c20;
    border-color: #d76c20;
    color: #fff;
    text-transform: uppercase;
	margin-bottom: 0;
}
#bottom-box.mobile .steps .step.step-1 .btn.btn-wrr a {
    color: #fff;
}
#bottom-box.mobile .swipe.swipe-down {
    cursor: pointer;
    text-align: center;
    padding: 15px;
    margin: 0;
}
#bottom-box.mobile .swipe.swipe-down .swipe-text {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 1.71429;
    font-weight: 300;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
#bottom-box.mobile .swipe.swipe-down .swipe-text:after{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 1px;
    width: 9px;
    height: 9px;
    -webkit-transform-origin: center;
    transform-origin: center;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #d76c20;
    margin-top: -6px;
	-webkit-transform: rotate( 45deg);
	transform: rotate( 45deg);
}
h1 {
    font-weight: 300;
    font-size: 30px!important;
}
h1 span{

    font-size: 35px;
}
h2 {
    font-weight: 300;
    font-size: 20px;
	line-height:1.5;
	letter-spacing:0px;
}

.footer-menu{

	flex-direction:column;
}
ul.footer-menu.social{

	flex-direction:row;
}
footer li {
    margin: 10px;
}
.blog-col {
    width: 100%;
}
.blogs .row .blog-col {
    margin-top:40px!important;
}
.blogs .row .blog-col:first-child {
    margin-top: 0px!important;
}
.header-main {
    padding: 5px;
    margin-top: 60px;
}
a.logo img {
    width: 150px;
}
.header-info{
	flex-wrap:wrap;
}
.header-top p {
    width:100%;
	text-align:center;
	margin-bottom:10px;
}


.header-top a {
    padding: 5px 10px;
    margin: 10px 3px!important;
    font-size: 8px;
}
.cta-content{
	padding:30px 15px;
	flex-direction:column;
}

.opt a{

	display:inline-block;
	width:100%;
	padding:0!important;
	border:0!important;
	text-align:center;
}
.cta-content .cta-text h5{
	text-align:center;
}
a.search-btn img {
    width: 20px;
	padding:6px 0px;
}
.navbar-expand-lg.navbar button {
    padding: 6px 0px;
}
.blog-content {
    padding: 20px;
    background: #fff;
}
.blog-content p {
    font-size: 14px;
}
.sidebar{

	padding:0;
	border:0;
	margin-top:40px;
}
.temp-item {

    height: auto;
    margin-bottom: 30px;
}
.template p {
    font-weight: 200;
    font-size: 15px;
}
.cta-content2{

	flex-direction:column;
}
.cta-content2 img {
	margin:0;
    margin-bottom: 40px;
}
.cta-text2:after {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
    background: inherit;
    -webkit-transform: rotate(
45deg);
    transform: rotate(
45deg);
}
.cta-text2 {
    background: #f5f5f5;
    padding: 40px 23px;
    position: relative;
}
.b-text {
    display: none;
}
p.btn-w {
    padding-top: 15px;
}
.template {
    padding: 50px 0px 0px 0px;
}

.banner-content {
    padding: 50px 0px 80px 0px;
}
img.logo-img {
    width: 200px;
}
.banner p {
    font-size: 16px;
}
.alj {
	    position: relative;
    right: 0px;
    bottom: 0px;
	margin-left:30px;
    width: 100%;
	margin-top:50px;
	margin-bottom:-70px;

}
.aljendro p {
    color: #FFFFFF;
    margin: 40px 0px;
}
.logo-img {
    margin-right: 20px;
    padding-right: 20px;
    border-right: 2px solid #A1A1A1;
}
.services {
    padding: 80px 15px;
}
.services p {
    min-height: auto;
}
}
